body {
	background-color: #214463;
}
a:link {
	color: #000031;
}
a:visited {
	color: #000031;
}
a:hover {
	color: #FFCC00;
}
a:active {
	color: #000031;
}
.style1 {font-family: Arial}
.style2 {font-size: 14px}
.style10 {font-size: 18px}
.arial16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #993333;
}
